package com.bcxin.tenant.open.domains.services.commands;

import com.bcxin.tenant.open.infrastructures.commands.CommandAbstract;
import lombok.Getter;

@Getter
public class CreateSyncDeviceCommunicatedLogCommand extends CommandAbstract {
    private final String content;

    public CreateSyncDeviceCommunicatedLogCommand(String content) {
        this.content = content;
    }

    public static CreateSyncDeviceCommunicatedLogCommand create(String content) {
        return new CreateSyncDeviceCommunicatedLogCommand(content);
    }
}
